RubyGems Navigation menu

Reverse dependencies for aws-sdk-comprehendmedical Latest version of the following gems require aws-sdk-comprehendmedical

Total downloads 26,880,890

For this version 358,652

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: